> ## Documentation Index
> Fetch the complete documentation index at: https://developers.myhero.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Public URL sitemap

> XML sitemap of publicly indexable URLs, per the sitemaps.org schema.



## OpenAPI

````yaml get /sitemap.xml
openapi: 3.1.0
info:
  title: HERO API
  version: current
  description: |-
    The HERO REST API.

    See https://developers.myhero.so for the rendered docs.
servers:
  - url: https://app.myhero.so
security: []
paths:
  /sitemap.xml:
    get:
      tags:
        - Discovery
      summary: Public URL sitemap
      description: XML sitemap of publicly indexable URLs, per the sitemaps.org schema.
      operationId: getSitemapXml
      responses:
        '200':
          description: 200 response
          content:
            application/xml:
              schema:
                type: string
      security: []

````